    @import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,200;0,300;0,400;0,500;0,700;0,900;1,500;1,900&display=swap');

    * {
        padding: 0px;
        margin: 0px;
    }

    html {
        overflow-x: hidden;
    }

    body {
        font-family: 'Jost', sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #222222;
        line-height: 27px;
        overflow-x: hidden;
    }

    img {
        /* width: auto;
        height: auto; */
        box-sizing: border-box;
        vertical-align: middle;
    }

    p {
        font-family: 'Jost', sans-serif;
        font-size: 16px;
        line-height: 27px;
        font-style: normal;
        font-weight: normal;
        color: #222222;
        margin: 0px 0px 10px;
    }

    h1 {
        font-family: 'Jost', sans-serif;
        font-size: 35px;
        margin: 0px 0px 20px;
        line-height: normal;
        font-weight: bold;
        font-style: normal;
    }

    h2 {
        font-family: 'Jost', sans-serif;
        font-size: 26px;
        margin: 0px 0px 15px;
        font-weight: bold;
        font-style: normal;
    }

    h3 {
        margin: 0 0 10px;
        font-size: 22px;
        font-family: 'Jost', sans-serif;
        line-height: 40px;
        font-weight: 600;
        color: #181b31;
    }

    h4 {
        margin: 0 0 10px;
        font-size: 21px;
        font-family: 'Jost', sans-serif;
        line-height: 30px;
        font-weight: 600;
        color: #181b31;
    }

    h5 {
        font-family: 'Jost', sans-serif;
        font-size: 19px;
        margin: 0px 0px 10px;
        font-weight: normal;
        font-style: normal;
    }

    h6 {
        font-family: 'Jost', sans-serif;
        font-size: 18px;
        margin: 0px 0px 10px;
        font-weight: 400;
        letter-spacing: 0px;
        color: #150101;
        opacity: 1;
    }

    li {
        list-style: none;
    }

    a {
        text-decoration: none !important;
    }

    .container {
        width: 100%;
        max-width: 1180px;
        padding: 0px 15px;
        margin: 0px auto 0px;
    }

    .container:after {
        clear: both;
        display: table;
        content: "";
    }

    /***********header***********/
    .header_images img {
        width: 100%;
    }

    .througr_left_section img {
        width: 100%;
    }

    .througr_main_section {
        margin-top: 50px;
    }

    .througr_right_section img {
        width: 100%;
    }

    .througr_right_section h1 {
        margin-bottom: 0px;
    }

    .Economic_section img {
        width: 100%;
    }

    .Economic_section .economic_right {
        background: #6180b8;
    }

    .Economic_section .economic_right_section p {
        color: #fff;
    }

    .Economic_section .economic_rights_section p {
        color: #000000;
    }

    .economic_rights {
        background-color: #b5824f;
    }

    .Economic_section .col-md-6 {
        padding: 0;
    }

    .Economic_section {
        margin: 0px 15px;
    }

    .economic_right_section p {
        padding: 250px 15px 0px;
    }

    .economic_rights_section p {
        padding: 250px 15px 0px;
    }

    .wyh_india_section img {
        width: 100%;
    }

    .india_lift_section {
        text-align: center !important;
    }

    .india_lift_section img {
        width: 100%;
        max-width: 500px;
    }

    .india_inner_section p {
        text-align: justify;
        width: 283px;
    }

    .india_inner_section {
        text-align: -webkit-center;
    }

    .wyh_india_section .col-md-6 {
        padding: 0px;
    }

    .wyh_india_section {
        margin: 15px 15px;
    }

    .india_inner_section {
        text-align: -webkit-center;
        padding-bottom: 20px;
    }

    .india_inner_sections p {
        text-align: justify;
        width: 384px;
    }

    .india_inner_sections {
        text-align: -webkit-center;
    }

    .india_inner_sections p {
        margin-bottom: 15px;
    }

    .economic_main_section {
        margin: 15px;
    }

    .economic_main_section img {
        width: 100%;
    }

    .economic_main_section .col-md-6 {
        padding: 0px;
    }

    .economic_right_sections p {
        padding: 0px;
    }

    .economic_inner_right_section {
        padding: 0px 15px;
    }

    .wyh_india_section img {
        width: 100%;
    }

    .why_india_inners_righr p {
        width: 607px;
        padding: 0px 0px 2px 0px;
    }

    .Treasure_mani_section img {
        width: 100%;
    }

    .footer_images img {
        width: 100%;
    }
    